#!/bin/sh
#
# Installation test script for the Tcl Plugin.

echo I will now execute Netscape Navigator and bring up a page
echo with a selection of Tclets to try out. Please exercise the
echo plugin to determine that it is operating satisfactorily.

netscape=netscape
$netscape http://www.sunlabs.com/tcl/plugin/applets.html
if [ $? -ne 0 ]; then
    echo Please type in the path to your Netscape Navigator:
    read netscape
else
    echo ""
    echo If the Tcl Plugin operated correctly, you are done now.
    echo Otherwise you may wish to submit a trouble report by email
    echo to
    echo "	jyl@eng.sun.com"
    echo ""
    echo If you submit a trouble report, please include the log file:
    echo "	$logFileName"
    exit 0
fi
$netscape http://www.sunlabs.com/tcl/plugin/applets.html
if [ $? -ne 0 ]; then
    echo Cannot execute $netscape, aborting the test
fi
echo ""
echo If the Tcl Plugin operated correctly, you are done now.
echo Otherwise you may wish to submit a trouble report by email
echo to
echo "	jyl@eng.sun.com"
echo ""
echo If you submit a trouble report, please include the log file:
echo "	$logFileName"

